Subject: Re: [Bitcoin-development] Blocksize and off-chain transactions

From: "Luke-Jr" <[email-masked]>
Date: Wed, 13 Mar 2013 18:08:17 +0000

On Wednesday, March 13, 2013 6:01:02 PM Michael Gronager wrote:
> Please note that it was not 0.8 that had issues, but 0.7(and downwards).

While 0.7 and earlier do have issues, they also define the Bitcoin protocol. 
0.8's failure to comply with the protocol is an issue.